			/* Верхняя навигация */
.nav_top {
	position: relative;
	margin-bottom: 10px;
	padding: 0px;
	
	text-align: center;
	text-transform: uppercase;
}
.nav_top span{
	display: inline-block;
}

.nav_top a{
}
.nav_top > ul{
	display: inline-block;
	padding: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
}
	
.nav_top > ul > li{
	position: relative;
	display: inline-block;
	padding: 0px;
}

.nav_top > ul > li > span > a, .nav_top > ul > li > span:hover > a, .nav_top > ul > li.selected > span > a {
	display: inline-block;
	padding: 15px 15px;
	margin: 0px 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
	
	/*подразделы(всплывающее меню)*/
	
.nav_top ul.menu_level_2 {
	margin: 0px;
	padding: 5px 10px;
    position: absolute;
	min-width: 100%;
	display: none;
	list-style: none;
	z-index: 99999;
	top: 38px;
	left: -1px;
	white-space: nowrap;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	
	text-align: left;
	box-shadow: 0px 2px 3px -2px #000;
	text-transform:none;
}

.nav_top ul.menu_level_2 a{
	display: inline-block;
	line-height: 18px;
	vertical-align: top;
}

.nav_top ul.menu_level_2 > li {
	display: inline-block;
	width: 200px;
	vertical-align: top;
	white-space: normal;
}

.nav_top ul.menu_level_2 > li > span > a {
	padding: 5px 7px 5px;
	font-size: 15px;
	text-decoration: none;
}

.nav_top ul.menu_level_2 > li > span > a:hover{
	text-decoration:underline;
}
 
.nav_top ul.menu_level_2 > li.selected > span > a:hover{
	text-decoration:none;
} 
.nav_top ul.menu_level_2 > li.subcats_exists > span > a {
	border-width: 0px;
}

/*
.nav_top ul.menu_level_2 > li.selected > a:before {
	content: '\25B6 ';
	padding-right: 3px;
	line-height: 12px;
}
*/

.nav_top ul.menu_level_3{
	padding: 5px 10px;
	list-style-type:disc;
}

.nav_top ul.menu_level_3 li a{
	text-decoration:none;
}

.nav_top ul.menu_level_3 li > span:hover a{
	text-decoration:underline;
}

.nav_top ul.menu_level_3 li.selected > span:hover a{
	text-decoration:none;
}

.nav_top ul.menu_level_3 li{
	list-style-type: none;
}

.nav_top ul.menu_level_4{
	display: none;
}


.nav_top > ul > li > a.floating_menu_up {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}

/*Bullet у всплывающего меню*/
.nav_top ul.menu_level_3 li,
.nav_top ul.menu_level_3 li span {
	position: relative;
}

.nav_top ul.menu_level_3 li span a {
	padding: 0 0 0 12px;
}

.nav_top ul.menu_level_3 li span:before {
	content: '•';
	font-size: 18px;
	line-height: 14px;
	position: relative;
	width: 0px;
	top: 2px;
	display: inline-block;
}